<?php  
require "commonincludefiles.php";	
if ($_SESSION['VedantnrCollegeId']!="" && isset($_SESSION['VedantnrCollegeId'])) {

$student_id 	= explode(",",substr($_REQUEST['student_id'],0,-1));
$gtu_no 		= explode(",",substr($_REQUEST['gtu_no'],0,-1));
$objStudentMgmt = new StudentMgmt();

	for($i = 0; $i < count($student_id); $i++){
		
		if($student_id[$i]!='' && $gtu_no[$i]!=''){
			$objStudentMgmt->student_id=$student_id[$i];
			$objStudentMgmt->student_gturegno=$gtu_no[$i];	
			$objStudentMgmt->updateGTUNO();
		}
	}	
	
	echo '{"success":"true"}';
					
}

?>